@charset "UTF-8";


/* sass */
body:lang(ja) .en { display: none; }

body:lang(en) .ja { display: none; }

.l-all { padding: 20px 25px 70px; }

.l-all.l-opus { padding-bottom: calc(120px + 60px); }

.l-all.l-more { padding-bottom: 48px; }

.l-head { display: flex; justify-content: space-between; align-items: center; }

.l-head .hdr-logo img { width: 100px; height: auto; }

.l-head .hdr-list-btn { display: flex; align-items: center; }

.l-head .hdr-list-btn > li { font-weight: 600; font-size: 1.4rem; }

.l-head .hdr-list-btn > li > a { display: block; background: #fff; color: #235F3A; padding: 6px 12px; border: #235F3A 1px solid; border-radius: 14px; text-decoration: none; }

.l-head .hdr-list-btn > li + li { margin-left: 15px; }

.l-head .hdr-list-btn > li.hdr-btn-en { font-family: "A+mfCv-AXIS Font ベーシック M ProN"; font-size: 1.2rem; }

.l-head .hdr-list-btn > li.hdr-btn-en > a { padding: 5px; min-width: 28px; min-height: 28px; border-radius: 50%; display: flex; align-items: center; justify-content: center; }

.l-body { margin-top: 15px; }

.btn-back { display: flex; align-items: center; font-size: 1.4rem; min-height: 24px; font-weight: 600; font-family: "Noto Sans JP"; }

.btn-back > a { position: relative; color: #000000; text-decoration: none; border-radius: 46px; padding-left: 34px; }

.btn-back > a::before { content: ""; background: transparent url(../image/icon-arrow03.svg) no-repeat center center; background-size: contain; position: absolute; top: 50%; margin-top: -12px; left: 0; width: 24px; height: 24px; }

.l-all img { max-width: 100%; }

.br-sp { display: inline; }

.br-pc { display: none; }

.u-mgt0 { margin-top: 0 !important; }

.u-mgt5 { margin-top: 5px !important; }

.u-mgt10 { margin-top: 10px !important; }

.u-mgt16 { margin-top: 16px !important; }

.u-mgt32 { margin-top: 32px !important; }

.u-txt-break { word-break: break-word; overflow-wrap: anywhere; }

img { pointer-events: none; -ms-user-select: none; user-select: none; -webkit-user-select: none; -moz-user-select: none; -webkit-user-drag: none; }

.ft-eng-l { font-family: "A+mfCv-AXIS Font ベーシック L ProN"; }

.ft-eng-r { font-family: "A+mfCv-AXIS Font ベーシック R ProN"; }

.ft-eng-m { font-family: "A+mfCv-AXIS Font ベーシック M ProN"; }

.ft-eng-b { font-family: "A+mfCv-AXIS Font ベーシック B ProN"; }

.ft-eng-el { font-family: "A+mfCv-AXIS Font コンデンス EL ProN"; }

.ft-eng-lit { font-family: "A+mfCv-AXIS Latin ベーシック L It"; }

.ft-eng-rit { font-family: "A+mfCv-AXIS Latin ベーシック R It"; }

.ft-eng-mit { font-family: "A+mfCv-AXIS Latin ベーシック M It"; }

.ft-eng-bit { font-family: "A+mfCv-AXIS Latin ベーシック B It"; }

.hdg-lv2-index { font-weight: 600; font-size: 1.6rem; margin-top: 6px; }

.list-index { margin: 6px 0 0 -40px; display: flex; flex-wrap: wrap; }

.list-index > li { margin: 20px 0 0 40px; width: calc(50% - 40px); }

.list-index > li:first-child .txt-index, .list-index > li:last-child .txt-index { margin-top: 1em; }

.list-index .img-index > a { display: block; }

.list-index .ttl-index { display: flex; align-items: center; margin-top: 8px; }

.list-index .num-index { font-family: "EB Garamond"; font-size: 4.2rem; color: #235F3A; }

.list-index .txt-index { margin-left: 14px; font-size: 1.3rem; line-height: 1.231; font-family: "A+mfCv-AXIS Font ベーシック R ProN"; }

.list-index .txt-index .ja { font-family: "Noto Sans JP"; }

.btn-index-chronology { display: flex; align-items: flex-end; justify-content: center; font-size: 2rem; margin-top: 50px; min-height: 110px; }

.btn-index-chronology > a { display: block; position: relative; background: #fff; border: #235F3A 2px solid; color: #235F3A; text-decoration: none; border-radius: 46px; padding: 20px 20px 22px 86px; }

.btn-index-chronology > a::before { content: ""; position: absolute; background: transparent url(../image/img-monet01.png) no-repeat center center; background-size: contain; bottom: 6px; left: 26px; width: 66px; height: 104px; }

.btn-index-chronology > a > span { display: block; padding-right: 44px; position: relative; }

.btn-index-chronology > a > span::after { content: ""; position: absolute; background: transparent url(../image/icon-arrow01.svg) no-repeat center center; background-size: contain; top: 50%; margin-top: -14px; right: 0; width: 28px; height: 28px; }

.hdg-lv2-opus { display: flex; margin-top: 20px; }

.hdg-lv2-opus.hdg-opus-ctr { align-items: center; }

.hdg-lv2-opus.hdg-opus-ctr .ttl-opus-hdg { margin-top: 0; }

.hdg-lv2-opus .num-opus-hdg { font-family: "EB Garamond"; font-size: 5.4rem; font-weight: 400; margin-top: -0.2em; color: #235F3A; }

.hdg-lv2-opus .box-opus-hdg { margin-left: 14px; }

.hdg-lv2-opus .sec-opus-hdg { display: block; font-size: 1.2rem; font-family: "A+mfCv-AXIS Font ベーシック R ProN"; line-height: 1.2; font-weight: 400; }

.hdg-lv2-opus .ttl-opus-hdg { margin-top: 5px; display: block; font-size: 1.6rem; line-height: 1.2; font-weight: 500; }

.hdg-lv2-opus .txt-opus-hdg { margin-top: 5px; display: block; font-size: 1.1rem; line-height: 1.2; font-weight: 400; }

.img-opus { margin-top: 30px; text-align: center; margin-left: -25px; margin-right: -25px; }

.img-opus.vertical-opus img { width: 69.6%; }

.img-opus .caption-opus { display: block; font-size: 1.1rem; line-height: 1.273; margin: 8px 25px 0; text-align: left; }

.img-opus .caption-opus.ja { font-weight: 300; }

.img-opus .caption-opus.en { font-family: "A+mfCv-AXIS Font ベーシック L ProN"; }

.video-opus { text-align: center; margin-top: 30px; }

.video-opus video { display: block; width: 100%; height: auto; }

.txt-opus { margin-top: 25px; font-size: 1.4rem; line-height: 1.857; }

.txt-opus .indent-opus { display: block; text-indent: 1em; }

.btn-opus-more { margin-top: 30px; display: flex; align-items: center; justify-content: center; font-weight: 600; font-size: 1.8rem; }

.btn-opus-more > a { display: flex; align-items: center; justify-content: center; background: #235F3A; color: #fff; text-decoration: none; border-radius: 25px; padding: 12px 17px 14px 32px; }

.btn-opus-more > a > span { display: block; padding-right: 35px; position: relative; }

.btn-opus-more > a > span::after { content: ""; position: absolute; background: transparent url(../image/icon-arrow02.svg) no-repeat center center; background-size: contain; top: 50%; margin-top: -6px; right: 0; width: 8px; height: 12px; }

.l-body-opus { background: #235F3A; position: fixed; bottom: 0; left: 0; width: 100%; margin: 20px 0 0; padding: 20px 30px 26px; height: 120px; }

.wrap-opus-player .player_seek { width: 100%; height: 3px; display: block; border-radius: 9999px; cursor: pointer; }

.wrap-opus-player .player_seek::-webkit-slider-thumb { -webkit-appearance: none; appearance: none; width: 10px; height: 10px; border-radius: 50%; background: #ffffff; box-shadow: none; }

.wrap-opus-player .player_seek::-webkit-slider-runnable-track { height: 6px; border-radius: 9999px; background: linear-gradient(to right, #fff 0%, #fff var(--progress), #808080 var(--progress), #808080 100%); }

.wrap-opus-player .player_seek::-webkit-slider-thumb { margin-top: -2px; }

.wrap-opus-player .player_seek::-moz-range-thumb { border: none; width: 10px; height: 10px; border-radius: 50%; background: #ffffff; box-shadow: none; }

.wrap-opus-player .player_seek::-moz-range-track { height: 6px; border-radius: 9999px; background: #808080; }

.wrap-opus-player .player_seek::-moz-range-progress { height: 6px; border-radius: 9999px; background: #fff; }

.wrap-opus-player .player_time { display: flex; justify-content: space-between; color: #fff; font-size: 1.4rem; font-weight: 300; margin-top: 10px; }

.wrap-opus-player .player_button { display: block; width: 50px; height: 50px; cursor: pointer; margin: 0 auto; }

.wrap-opus-player .player_button .icon-play { display: block; font-size: 0; line-height: 0; background: transparent url(../image/icon-play.svg) no-repeat center center; background-size: contain; width: 100%; height: 100%; }

.wrap-opus-player .player_button .icon-pause { display: none; font-size: 0; line-height: 0; background: transparent url(../image/icon-stop.svg) no-repeat center center; background-size: contain; width: 100%; height: 100%; }

.wrap-opus-player .player_button.is-playing .icon-play { display: none; }

.wrap-opus-player .player_button.is-playing .icon-pause { display: block; }

.hdg-lv2-more { margin-top: 10px; font-size: 0; line-height: 0; position: relative; z-index: 1; padding: 0 0 155px; }

.hdg-lv2-more::before { content: ""; background: transparent url(../image/img-monet02.png) no-repeat center center; background-size: contain; width: 180px; height: 237px; position: absolute; top: 0; left: 50%; margin-left: -90px; }

.wrap-more { position: relative; z-index: 2; padding: 20px 30px; box-sizing: border-box; background: #fff; border: #235F3A 2px solid; -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 24px), calc(100% - 24px) 100%, 0 100%); clip-path: polygon(0 0, 100% 0, 100% calc(100% - 24px), calc(100% - 24px) 100%, 0 100%); }

.wrap-more::after { content: ""; position: absolute; bottom: -2px; right: -2px; width: 24px; height: 24px; border: 12px solid #235F3A; border-right-color: transparent; border-bottom-color: transparent; box-sizing: border-box; }

.img-more, .video-more { text-align: center; }

.img-more + .ttl-more, .img-more + .txt-more, .video-more + .ttl-more, .video-more + .txt-more { margin-top: 20px; }

.img-more + .img-more, .video-more + .img-more { margin-top: 10px; }

.video-more video { display: block; width: 100%; height: auto; }

.caption-more { display: block; font-size: 1.1rem; line-height: 1.273; margin: 8px 0 0; font-weight: 300; text-align: left; }

.ttl-more { color: #235F3A; font-weight: 500; font-size: 1.6rem; line-height: 1.5; }

.txt-more { margin-top: 10px; font-size: 1.4rem; line-height: 1.857; }

.img-map { margin: 25px 0 0; padding: 0; display: block; text-align: center; }

@media all and (min-width: 768px) { .l-all { padding: 37px 100px 96px; } .l-all.l-opus { padding-bottom: calc(224px + 60px); } .l-all.l-more { padding-bottom: 66px; } .l-head .hdr-logo img { width: 178px; } .l-head .hdr-list-btn > li { font-size: 1.7rem; } .l-head .hdr-list-btn > li > a { padding: 8px 18px; border-radius: 25px; } .l-head .hdr-list-btn > li + li { margin-left: 24px; } .l-head .hdr-list-btn > li.hdr-btn-en { font-size: 1.6rem; } .l-head .hdr-list-btn > li.hdr-btn-en > a { padding: 5px; min-width: 38px; min-height: 38px; } .l-body { margin-top: 36px; } .l-body-main { max-width: 1363px; margin: 0 auto; } .l-all .l-body-main { max-width: 1200px; } .l-all.l-index .l-body-main { max-width: 1363px; } .btn-back { font-size: 2rem; min-height: 34px; } .btn-back > a { padding-left: 44px; } .btn-back > a::before { width: 34px; height: 34px; margin-top: -17px; } .br-sp { display: none; } .br-pc { display: inline; } .hdg-lv2-index { font-size: 2.4rem; margin-top: 40px; } .list-index { margin: 15px 0 0 -6.2%; } .list-index > li { margin: 30px 0 0 6.2%; width: calc(25% - 6.2%); } .list-index .num-index { font-size: 6rem; } .list-index .txt-index { font-size: 1.8rem; line-height: 1.333; margin-left: 16px; } .btn-index-chronology { margin-top: 72px; min-height: 126px; font-size: 2.3rem; font-weight: 600; } .btn-index-chronology > a { padding: 22px 24px 24px 102px; } .btn-index-chronology > a::before { width: 75px; height: 117px; } .btn-index-chronology > a > span::after { width: 36px; height: 36px; } .hdg-lv2-opus { margin-top: 30px; } .hdg-lv2-opus .num-opus-hdg { font-size: 8.6rem; margin-top: -0.15em; } .hdg-lv2-opus .sec-opus-hdg { font-size: 2.2rem; } .hdg-lv2-opus .ttl-opus-hdg { font-size: 3rem; } .hdg-lv2-opus .txt-opus-hdg { font-size: 2rem; } .img-opus { margin-left: 0; margin-right: 0; margin-top: 53px; } .img-opus.beside-opus img { max-width: 1000px; width: 100%; } .img-opus.vertical-opus img { width: 100%; max-width: 696px; } .img-opus .caption-opus { text-align: center; font-size: 1.4rem; margin: 15px 0 0; } .video-opus { margin-top: 53px; max-width: 1000px; margin-left: auto; margin-right: auto; } .txt-opus { margin-top: 60px; font-size: 2.4rem; line-height: 1.833; } .btn-opus-more { font-size: 2.3rem; margin-top: 60px; } .btn-opus-more > a { padding: 20px 26px 20px 44px; border-radius: 38px; min-width: 260px; } .btn-opus-more > a > span { padding-right: 46px; } .btn-opus-more > a > span::after { width: 36px; height: 36px; width: 10px; height: 14px; } .l-body-opus { height: 224px; padding: 40px 100px 60px; } .wrap-opus-player { max-width: 1200px; margin-left: auto; margin-right: auto; } .wrap-opus-player .player_seek { width: calc(100% - 12em); height: 6px; margin: 0 auto; } .wrap-opus-player .player_seek::-webkit-slider-thumb { width: 18px; height: 18px; } .wrap-opus-player .player_seek::-webkit-slider-thumb { margin-top: -6px; } .wrap-opus-player .player_seek::-moz-range-thumb { width: 18px; height: 18px; } .wrap-opus-player .player_time { font-size: 2.4rem; margin-top: -16px; } .wrap-opus-player .player_button { width: 74px; height: 74px; margin-top: 38px; } .hdg-lv2-more { margin-top: 24px; padding-bottom: 308px; } .hdg-lv2-more::before { width: 374px; height: 472px; margin-left: -187px; } .wrap-more { max-width: 1000px; margin-left: auto; margin-right: auto; padding: 48px 50px 50px; -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%); clip-path: polygon(0 0, 100% 0, 100% calc(100% - 40px), calc(100% - 40px) 100%, 0 100%); } .wrap-more::after { width: 40px; height: 40px; border: 20px solid #235F3A; } .img-more + .ttl-more, .img-more + .txt-more, .video-more + .ttl-more, .video-more + .txt-more { margin-top: 40px; } .img-more + .img-more, .video-more + .img-more { margin-top: 15px; } .caption-more { text-align: center; font-size: 1.4rem; margin: 15px 0 0; } .ttl-more { font-size: 2.7rem; line-height: 1.519; } .txt-more { margin-top: 15px; font-size: 2.4rem; line-height: 1.833; } .img-map { margin-top: 130px; }
  .img-map img { max-width: 1000px; width: 100%; height: auto; } }

@media all and (max-width: 1200px) and (min-width: 768px) { .list-index { margin: 15px 0 0 -7.4%; } .list-index > li { margin: 30px 0 0 7.4%; width: calc(33.333% - 7.4%); } }
